body {
  font-size: 16px;
  font-family: "Varela Round", sans-serif;
  background-color: #fff;
  background-image: none; }
  @media only screen and (max-width: 900px) {
    body {
      font-size: 14px; } }

h1, h2, h3, h4, h5, h6, .h1, h1, .h2, h2, .h3, h3, .h4, h4, .wpjb-page-single .wpjb-job-content h3, .h5, h5, .h6, h6 {
  font-family: 'Varela Round', sans-serif;
  font-weight: 700;
  color: #817b71; }

a {
  color: #ec1c24; }
  a:hover {
    color: #c51017; }

.light {
  color: #fff; }
  .light a, .light h1, .light h2, .light h3, .light h4, .light h5, .light h6, .light p {
    color: #fff !important; }

ul {
  padding-left: 1rem; }

.btn, .form-container .wpcf7-submit, #filters li {
  color: #fff;
  background: #ec1c24 !important;
  padding: 0.7rem 1.5rem;
  cursor: pointer;
  font-weight: 700;
  box-shadow: none;
  -webkit-box-shadow: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  text-shadow: none;
  border: 0 !important; }
  .btn:hover, .form-container .wpcf7-submit:hover, #filters li:hover {
    background: #c51017 !important; }
  .btn a, .form-container .wpcf7-submit a, #filters li a {
    color: #fff; }

.heading-large {
  font-size: 60px;
  font-weight: 700;
  color: #ec1c24; }
  @media only screen and (max-width: 900px) {
    .heading-large {
      font-size: 30px; } }

.h1, h1 {
  font-size: 42px; }
  @media only screen and (max-width: 900px) {
    .h1, h1 {
      font-size: 30px; } }

.h2, h2 {
  font-size: 36px; }
  @media only screen and (max-width: 900px) {
    .h2, h2 {
      font-size: 24px; } }

.h3, h3 {
  font-size: 30px; }
  @media only screen and (max-width: 900px) {
    .h3, h3 {
      font-size: 20px; } }

.h4, h4, .wpjb-page-single .wpjb-job-content h3 {
  font-size: 24px; }
  @media only screen and (max-width: 900px) {
    .h4, h4, .wpjb-page-single .wpjb-job-content h3 {
      font-size: 20px; } }

.h5, h5 {
  font-size: 20px; }
  @media only screen and (max-width: 900px) {
    .h5, h5 {
      font-size: 20px; } }

.h6, h6 {
  font-size: 16px; }

.page-title {
  color: #ec1c24;
  font-weight: 700;
  margin-bottom: 1rem; }

@media only screen and (min-width: 0) and (max-width: 600px) {
  .container {
    width: 100%;
    max-width: 100%; } }

@media only screen and (min-width: 600px) and (max-width: 900px) {
  .container {
    width: 570px;
    max-width: 570px; } }

@media only screen and (min-width: 900px) and (max-width: 1200px) {
  .container {
    width: 870px;
    max-width: 870px; } }

@media only screen and (min-width: 1200px) and (max-width: 1800px) {
  .container {
    width: 1100px;
    max-width: 1110px; } }

@media only screen and (min-width: 1800px) {
  .container {
    width: 1110px;
    max-width: 1110px; } }

.container-fluid {
  max-width: 100%;
  width: 100%; }

ul.arrow-list, header #inner-header .navbar .navbar-inner nav .nav-collapsable ul li ul.dropdown-menu, .wpjb-page-single .wpjb-job-content:last-child ul {
  background-color: #fff;
  list-style: none;
  padding: 0;
  border-radius: 0;
  border: 0;
  margin: 0; }
  ul.arrow-list li a, header #inner-header .navbar .navbar-inner nav .nav-collapsable ul li ul.dropdown-menu li a, .wpjb-page-single .wpjb-job-content:last-child ul li a {
    padding: 0.3rem;
    display: inline-block;
    color: #333333; }
    ul.arrow-list li a:before, header #inner-header .navbar .navbar-inner nav .nav-collapsable ul li ul.dropdown-menu li a:before, .wpjb-page-single .wpjb-job-content:last-child ul li a:before {
      content: "\2192 ";
      margin-right: 10px; }
  ul.arrow-list li:hover a, header #inner-header .navbar .navbar-inner nav .nav-collapsable ul li ul.dropdown-menu li:hover a, .wpjb-page-single .wpjb-job-content:last-child ul li:hover a {
    color: #ec1c24;
    background-color: transparent; }

.form-container {
  background-color: #e5e1da;
  padding: 2rem !important; }
  .form-container textarea {
    max-width: 100%;
    height: 300px; }
  .form-container input,
  .form-container textarea {
    width: 100%;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0.5rem; }

.above-blog h4 {
  display: none; }

header {
  background-color: #fff;
  font-size: 1.25rem; }
  @media only screen and (max-width: 1800px) {
    header {
      font-size: 1rem; } }
  header #inner-header .navbar .brand {
    margin: 0;
    float: none;
    display: inline-block; }
    header #inner-header .navbar .brand img {
      width: 175px; }
    @media only screen and (max-width: 900px) {
      header #inner-header .navbar .brand {
        width: 80%; }
        header #inner-header .navbar .brand img {
          width: 75%;
          max-width: 200px;
          padding: 20px 0px; } }
  header #inner-header .navbar .navbar-inner {
    -webkit-box-shadow: none;
    box-shadow: none;
    width: 100%;
    padding: 0; }
    header #inner-header .navbar .navbar-inner nav {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      @media only screen and (min-width: 1200px) {
        header #inner-header .navbar .navbar-inner nav {
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          -ms-flex-wrap: nowrap;
          flex-wrap: nowrap; } }
      header #inner-header .navbar .navbar-inner nav .nav-collapsable {
        display: inline-block;
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        background-color: #fff;
        top: 123px;
        -webkit-transition: max-height 0.1s ease-out;
        -o-transition: max-height 0.1s ease-out;
        transition: max-height 0.1s ease-out; }
        header #inner-header .navbar .navbar-inner nav .nav-collapsable.revealed {
          max-height: 1000px; }
          header #inner-header .navbar .navbar-inner nav .nav-collapsable.revealed > ul {
            margin-top: 1rem; }
            header #inner-header .navbar .navbar-inner nav .nav-collapsable.revealed > ul > li {
              border-top: 1px solid #ec1c24; }
              header #inner-header .navbar .navbar-inner nav .nav-collapsable.revealed > ul > li > a {
                font-weight: 700; }
          header #inner-header .navbar .navbar-inner nav .nav-collapsable.revealed ul li a {
            width: 100%; }
          header #inner-header .navbar .navbar-inner nav .nav-collapsable.revealed ul li ul.dropdown-menu {
            position: relative;
            top: 0;
            display: block;
            padding-top: 0; }
            header #inner-header .navbar .navbar-inner nav .nav-collapsable.revealed ul li ul.dropdown-menu li a:before {
              content: "";
              display: none; }
        header #inner-header .navbar .navbar-inner nav .nav-collapsable ul li.current-menu-item a {
          color: #ec1c24 !important; }
        header #inner-header .navbar .navbar-inner nav .nav-collapsable ul li.dropdown:hover ul.dropdown-menu {
          display: block; }
        header #inner-header .navbar .navbar-inner nav .nav-collapsable ul li:hover > a {
          color: #ec1c24 !important; }
        header #inner-header .navbar .navbar-inner nav .nav-collapsable ul li ul.dropdown-menu {
          padding: 1rem;
          width: 400px; }
        @media only screen and (max-width: 1200px) {
          header #inner-header .navbar .navbar-inner nav .nav-collapsable {
            max-height: 0px;
            overflow: hidden; }
            header #inner-header .navbar .navbar-inner nav .nav-collapsable ul li {
              width: 100%; } }
      header #inner-header .navbar .navbar-inner nav .nav-button {
        display: none;
        margin: 0;
        margin-left: auto;
        -ms-flex-item-align: center;
        align-self: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; }
        @media only screen and (max-width: 1200px) {
          header #inner-header .navbar .navbar-inner nav .nav-button {
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            height: 40px;
            width: 30px; } }
        header #inner-header .navbar .navbar-inner nav .nav-button .icon-bar {
          background-color: #817b71;
          height: 4px;
          width: 100%;
          display: block;
          margin-bottom: 5px; }
          header #inner-header .navbar .navbar-inner nav .nav-button .icon-bar:last-child {
            margin-bottom: 0; }
      header #inner-header .navbar .navbar-inner nav ul#menu-main_nav {
        width: auto;
        margin-left: 0; }
        @media only screen and (max-width: 900px) {
          header #inner-header .navbar .navbar-inner nav ul#menu-main_nav {
            width: 100%; } }
        header #inner-header .navbar .navbar-inner nav ul#menu-main_nav > li > a {
          margin-top: 0;
          color: #333333;
          padding: 70px 10px 10px;
          display: inline-block; }
          @media only screen and (max-width: 1200px) {
            header #inner-header .navbar .navbar-inner nav ul#menu-main_nav > li > a {
              padding: 0.5rem; } }
        header #inner-header .navbar .navbar-inner nav ul#menu-main_nav > li.active > a {
          background-color: transparent; }
        header #inner-header .navbar .navbar-inner nav ul#menu-main_nav li a:hover {
          text-decoration: none; }

.topRowDivision {
  height: 5px;
  background-color: #ec1c24; }

.homepage-section h2 {
  color: #817b71; }

.dropdown-toggle::after {
  display: none !important;
  content: ""; }

.footer {
  background-color: #817b71;
  color: #fff; }
  .footer p, .footer a, .footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6, .footer span {
    color: #fff; }
  .footer .jobs-staff {
    background-color: #ec1c24; }
    .footer .jobs-staff .col-2 {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      .footer .jobs-staff .col-2 img {
        max-width: 100%; }
    .footer .jobs-staff a {
      font-weight: 700; }
    .footer .jobs-staff .jobs {
      background-color: #790000; }
      .footer .jobs-staff .jobs:before {
        width: 1000%;
        height: 100%;
        position: absolute;
        top: 0;
        left: -1000%;
        content: "";
        background-color: #790000; }
  .footer .three {
    background-color: #e5e1da;
    color: #333333; }
    .footer .three .wpjb-sub {
      color: #ec1c24; }
      .footer .three .wpjb-sub .wpjb-icon-location {
        display: none; }
    .footer .three .wpjb-widget-recent-jobs a {
      color: #333333; }
    .footer .three .wpjb-widget-grid-link {
      color: #333333; }
    .footer .three p {
      color: #333333; }
    .footer .three h1, .footer .three h2, .footer .three h3, .footer .three h4, .footer .three h5, .footer .three h6 {
      color: #ec1c24;
      border-top: 1px solid #ec1c24;
      padding-top: 0.5rem; }
    .footer .three a {
      font-weight: 700;
      color: #ec1c24; }
    .footer .three ul {
      padding: 0px;
      list-style: none;
      font-size: 1rem; }
      .footer .three ul li {
        text-align: left;
        border: 0px;
        -webkit-box-shadow: none;
        box-shadow: none;
        margin-bottom: 0.5rem; }
        .footer .three ul li a:hover {
          background-color: transparent;
          color: #333333; }
        .footer .three ul li a small {
          color: #333333;
          font-size: 1rem; }
    .footer .three .wpjb-grid-row, .footer .three .wpjb-grid {
      border: 0px !important; }
    .footer .three .widget_wpjb-recent-cat-jobs#wpjb-recent-cat-jobs-2 {
      padding: 0px; }
    .footer .three .wpjb-link-view-all, .footer .three .wpjb-icon-right-open {
      display: none; }
  .footer .clients {
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #333333; }
    .footer .clients .col-md-2 {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
    .footer .clients p {
      color: #333333; }
    .footer .clients a {
      color: #333333; }
    .footer .clients .item {
      display: inline-block; }
      .footer .clients .item.text a {
        font-weight: 400; }
  .footer .social {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem; }

.widget:last-child {
  padding: 0; }

.blog .post, .archive .post {
  background-color: #e5e1da;
  padding: 1rem !important;
  padding-left: 1rem !important;
  border: 0; }
  .blog .post header, .archive .post header {
    background: transparent; }
    .blog .post header h1, .archive .post header h1 {
      color: #817b71;
      margin-top: 0.5rem; }
      .blog .post header h1 a, .archive .post header h1 a {
        color: #817b71;
        font-weight: 700; }
  .blog .post img, .archive .post img {
    width: 100%; }
  .blog .post .more-link, .archive .post .more-link {
    color: #ec1c24;
    background: transparent;
    font-weight: 700; }
  .blog .post p, .archive .post p {
    font-size: 1rem; }
  .blog .post footer p, .archive .post footer p {
    font-size: 0.9rem; }
  .blog .post footer a, .archive .post footer a {
    color: #333333; }

.blog .pagination, .archive .pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.blog .nav-links, .archive .nav-links {
  font-size: 1.2rem;
  width: 300px;
  background-color: transparent;
  text-align: center; }
  .blog .nav-links a, .archive .nav-links a {
    background: transparent;
    color: #ec1c24; }
    .blog .nav-links a:hover, .archive .nav-links a:hover {
      background: transparent; }
  .blog .nav-links .page-numbers, .archive .nav-links .page-numbers {
    display: none; }
  .blog .nav-links .page-numbers.next, .blog .nav-links .page-numbers.prev, .archive .nav-links .page-numbers.next, .archive .nav-links .page-numbers.prev {
    display: inline-block; }
  .blog .nav-links .page-numbers.current, .archive .nav-links .page-numbers.current {
    display: inline-block; }
    .blog .nav-links .page-numbers.current:before, .archive .nav-links .page-numbers.current:before {
      content: "Page "; }

.content-container {
  background-color: #e5e1da;
  padding: 2rem; }
  .content-container img {
    margin: 0 auto; }

img {
  max-width: 100%;
  height: auto; }

.page-template .post_content p, .page-template-default .post_content p, .single-format-standard .post_content p, .single-format-image .post_content p, .category .post_content p, .error404 .post_content p, .search .post_content p, .blog .post_content p, .page .post_content p, .attachment .post_content p, .single-attachment .post_content p, .archive .post_content p {
  font-size: 1rem;
  color: #333333; }

p.lead {
  font-size: 1.25rem !important; }

@media only screen and (min-width: 600px) {
  .fifths .col-md-3 {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 20% !important;
    flex: 0 0 20% !important;
    max-width: 20% !important; } }

table#wpjb-job-list {
  width: 100%; }
  table#wpjb-job-list tr {
    border-bottom: 1px solid #e5e1da; }
    table#wpjb-job-list tr td.wpjb-column-logo {
      padding-right: 1rem; }
      table#wpjb-job-list tr td.wpjb-column-logo img {
        width: 65px;
        margin-right: 1rem; }
        @media only screen and (max-width: 900px) {
          table#wpjb-job-list tr td.wpjb-column-logo img {
            display: none; } }
    table#wpjb-job-list tr td.wpjb-column-title {
      padding-top: 1rem;
      padding-bottom: 1rem;
      padding-right: 1rem; }
      table#wpjb-job-list tr td.wpjb-column-title a {
        color: #ec1c24;
        display: block;
        font-size: 1rem; }
      table#wpjb-job-list tr td.wpjb-column-title small {
        font-size: 1rem; }
    table#wpjb-job-list tr td.wpjb-column-location small {
      margin-left: 24px; }
      @media only screen and (max-width: 900px) {
        table#wpjb-job-list tr td.wpjb-column-location small {
          margin-left: 0px; } }
    @media only screen and (max-width: 900px) {
      table#wpjb-job-list tr td.wpjb-column-date {
        display: none; } }
    @media only screen and (max-width: 900px) {
      table#wpjb-job-list tr th.wpjb-last {
        display: none; } }
  table#wpjb-job-list thead .wpjb-middle {
    padding-bottom: 1rem;
    padding-top: 1rem; }

#wpjb-paginate-links {
  font-size: 1.2rem;
  margin-top: 1rem;
  text-align: center; }

body .wpjb ul {
  margin-bottom: 1rem;
  list-style-type: disc !important;
  list-style: disc !important;
  padding-left: 1rem !important; }
  body .wpjb ul li {
    display: list-item;
    list-style-type: disc !important;
    list-style: disc !important; }

.single-job .meta {
  display: none; }

.wpjb-page-single .table-wrapper {
  background-color: #e5e1da;
  width: 100%;
  margin-bottom: 1rem; }
  .wpjb-page-single .table-wrapper .logo-container {
    display: inline-block;
    vertical-align: top;
    width: 30%;
    margin-top: 1rem;
    margin-right: 1rem;
    margin-bottom: 1rem;
    text-align: right; }
    .wpjb-page-single .table-wrapper .logo-container img {
      width: 100%; }
    @media only screen and (max-width: 600px) {
      .wpjb-page-single .table-wrapper .logo-container {
        width: 100%;
        margin: 0;
        float: none;
        text-align: center;
        padding-bottom: 1rem;
        padding-left: 1rem;
        padding-right: 1rem; } }
  .wpjb-page-single .table-wrapper table.wpjb-info {
    width: 65%;
    display: inline-block;
    margin: 1rem 0;
    border-spacing: 10px; }
    @media only screen and (max-width: 600px) {
      .wpjb-page-single .table-wrapper table.wpjb-info {
        width: 100%; } }
    .wpjb-page-single .table-wrapper table.wpjb-info a {
      color: #333333; }
    .wpjb-page-single .table-wrapper table.wpjb-info .wpjb-info-label {
      padding: 0.5rem 2rem; }
    .wpjb-page-single .table-wrapper table.wpjb-info tr td.wpjb-info-label {
      font-weight: 700; }
    .wpjb-page-single .table-wrapper table.wpjb-info tr td:last-child {
      padding-right: 1rem !important; }

.wpjb-page-single .wpjb-job-text img {
  float: right; }
  @media only screen and (max-width: 600px) {
    .wpjb-page-single .wpjb-job-text img {
      margin: 0 auto;
      float: none;
      display: block;
      margin-bottom: 1rem; } }

.wpjb-page-single .wpjb-job-text p > strong {
  color: #817b71;
  margin-top: 0.5rem; }

.wpjb-page-single .wpjb-button.wpjb-form-toggle.wpjb-form-job-apply {
  background-color: #ec1c24 !important;
  padding: 0.75rem 1.5rem !important;
  display: inline-block !important;
  color: #fff !important;
  margin-bottom: 1rem !important; }
  .wpjb-page-single .wpjb-button.wpjb-form-toggle.wpjb-form-job-apply .wpjb-icon-down-open {
    display: none !important; }
  .wpjb-page-single .wpjb-button.wpjb-form-toggle.wpjb-form-job-apply + a {
    display: none !important; }

.wpjb-page-single #wpjb-form-job-apply {
  display: none;
  margin-bottom: 2rem;
  background-color: #e5e1da;
  padding: 1rem; }
  .wpjb-page-single #wpjb-form-job-apply .wpjb-options-list {
    list-style: none !important; }
  .wpjb-page-single #wpjb-form-job-apply .wpjb-field input[type=text] {
    width: 100%; }
  .wpjb-page-single #wpjb-form-job-apply .wpjb-fieldset-apply > div {
    margin-bottom: 1rem; }
  .wpjb-page-single #wpjb-form-job-apply .wpjb-fieldset-apply textarea {
    height: 100px; }
  .wpjb-page-single #wpjb-form-job-apply .wpjb-submit {
    background-color: #ec1c24;
    color: #fff;
    padding: 0.75rem 1.5rem;
    width: 100%;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    cursor: pointer; }
    .wpjb-page-single #wpjb-form-job-apply .wpjb-submit:hover {
      backgroud-color: #c51017; }

.wpjb-page-single .fb-share-button {
  margin-top: -4px; }

.wpjb-page-single .wpjb-job-apply a.wpjb-form-job-apply:hover {
  background-color: #c51017; }

.wpjb-page-single .wpjb-job-apply a.wpjb-form-job-apply:after {
  content: "\2192 "; }

.wpjb-page-single .wpjb-job-content h3 {
  color: #817b71; }

.wpjb-page-single .wpjb-job-content ul li {
  color: #333333; }
  .wpjb-page-single .wpjb-job-content ul li a {
    color: #333333; }

.wpjb-page-single .wpjb-job-content:last-child ul li {
  color: red; }
  .wpjb-page-single .wpjb-job-content:last-child ul li a {
    color: red; }

.alignright {
  float: right; }
  @media only screen and (max-width: 900px) {
    .alignright {
      float: none;
      width: 100%; } }

.single .single-title {
  color: #ec1c24;
  font-weight: 700; }

.single header .meta {
  font-size: 0.9rem;
  color: #333333; }
  .single header .meta a {
    font-size: 0.9rem;
    color: #333333; }

.single .thumbnail-wrapper {
  float: right;
  margin-bottom: 1rem;
  margin-left: 1rem; }
  @media only screen and (max-width: 900px) {
    .single .thumbnail-wrapper {
      margin-left: 0;
      width: 100%;
      float: none; }
      .single .thumbnail-wrapper img {
        width: 100%; } }

.ContentPageDivisionIntro img {
  width: 100%; }

.carousel-fade .carousel-inner {
  height: 300px;
  height: 29vw; }
  .carousel-fade .carousel-inner .carousel-item {
    -webkit-transition: opacity 0.3s ease-out;
    -o-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0; }
  .carousel-fade .carousel-inner .carousel-item,
  .carousel-fade .carousel-inner .active.left,
  .carousel-fade .carousel-inner .active.right {
    opacity: 0; }
  .carousel-fade .carousel-inner .active,
  .carousel-fade .carousel-inner .next.left,
  .carousel-fade .carousel-inner .prev.right {
    opacity: 1; }
  .carousel-fade .carousel-inner .next,
  .carousel-fade .carousel-inner .prev,
  .carousel-fade .carousel-inner .active.left,
  .carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }

.carousel-fade .carousel-control {
  z-index: 2; }

#filters {
  padding: 0; }
  #filters li.selected {
    background-color: #c51017 !important; }

.easycontainer-mydtpo {
  width: 100% !important; }
  .easycontainer-mydtpo .easyitem {
    pointer-events: none; }

.span3, .span6 {
  text-align: center;
  display: inline-block;
  padding: 0.5rem;
  color: #fff; }
  .span3 div:first-child, .span6 div:first-child {
    background-color: #817b71;
    padding: 1rem; }
  .span3 div.arrow-down, .span6 div.arrow-down {
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #817b71;
    margin: 0 auto;
    position: relative;
    display: block;
    margin-top: 0.5rem; }
    .span3 div.arrow-down.arrow-left-top, .span6 div.arrow-down.arrow-left-top {
      display: inline-block; }
    .span3 div.arrow-down.arrow-right-top, .span6 div.arrow-down.arrow-right-top {
      display: inline-block;
      margin-left: 150px; }

.span3 {
  width: 25%; }

.span6 {
  width: 49%;
  text-align: center; }

.home .clients {
  display: block !important; }
  .home .clients .slick-slider .slick-track {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .home .clients .slick-slider .slick-track .slick-slide {
      padding: 0 1rem; }
      .home .clients .slick-slider .slick-track .slick-slide img {
        margin: 0 auto;
        max-height: 120px; }

blockquote {
  padding: 0 0 0 15px;
  margin: 0;
  border-left: none;
  font-style: italic;
  position: relative;
  height: 100%; }
  blockquote small {
    color: #817b71; }

q:before, blockquote:before {
  content: "\f106";
  left: -15px;
  top: 6px;
  font: normal 30px/1 'Genericons';
  height: 48px;
  line-height: 48px;
  position: relative;
  width: 48px;
  display: inline-block;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #f69891; }

q:after, blockquote:after {
  content: "\f106";
  right: 0;
  bottom: -30px;
  font: normal 30px/1 'Genericons';
  height: 48px;
  line-height: 48px;
  width: 48px;
  display: inline-block;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #f69891;
  position: absolute; }

.job-sharing div {
  display: inline-block; }
  .job-sharing div.share-fb {
    top: -6px;
    position: relative; }

.screen-reader-text {
  display: none; }

.testimonials {
  background-color: #e5e1da; }
  .testimonials .col-sm-6 {
    margin-bottom: 5rem; }
    .testimonials .col-sm-6 .testimonial {
      background-color: #fff;
      z-index: 10;
      position: relative;
      color: #790000; }
      .testimonials .col-sm-6 .testimonial:after {
        content: "";
        width: 0;
        height: 0;
        border-bottom: 50px solid transparent;
        border-top: 0px solid transparent;
        border-right: 50px solid #fff;
        font-size: 0;
        line-height: 0;
        position: absolute;
        bottom: -30px;
        right: 15%;
        z-index: 0; }
    .testimonials .col-sm-6 .col-sm-4 img {
      margin: 0 auto;
      display: block;
      margin-top: 1rem; }
